#!/bin/sh
echo 'name: wxcore
version: 0.90.0.3
id: wxcore-0.90.0.3-b46220a4f697b712c2358291264934eb

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell core
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.9 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxcore-0.90.0.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxcore-0.90.0.3
              /usr/local/lib /usr/local/lib/ghc-7.4.2/cabal/wxc-0.90.0.4
hs-libraries: HSwxcore-0.90.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         stm-2.4-464c94c0d4d2a3fb7bf1cd1f8648d14d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         wxc-0.90.0.4-aa42b3b342d5fb26f3bee24e1d9fe0d3
         wxdirect-0.90.0.1-8e4b8dcc9ac93d0822501553529316b6
hugs-options:
cc-options:
ld-options: "-Wl,-rpath,/usr/local/lib/ghc-7.4.2/cabal/wxc-0.90.0.4"
framework-dirs:
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wxcore-0.90.0.3/html/wxcore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wxcore-0.90.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
